<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">2.3636</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.5683</MDI>
      <MDI key="STATISTICS_MEAN">23.6421</MDI>
      <MDI key="STATISTICS_STDDEV">6.0718</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114036</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536810</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
